[ubuntu-it] VIM

Andrea Picco apicco a gmail.com
Mer 6 Giu 2007 14:07:21 BST


On 6/6/07, Davide Corio <davide.corio a redomino.com> wrote:
>
> Il giorno mer, 06/06/2007 alle 12.47 +0200, Andrea Picco ha scritto:
> >
> > I seguenti pacchetti hanno dipendenze non soddisfatte:
> >   vim-full: Dipende: vim-gui-common (= 1:7.0-164+1ubuntu7) ma
> > 1:7.0-164+1ubuntu7.1 sta per essere installato
> >             Dipende: vim-common (= 1:7.0-164+1ubuntu7) ma 1:7.0-164
> > +1ubuntu7.1 sta per essere installato
> >             Dipende: vim-runtime (= 1:7.0-164+1ubuntu7) ma 1:7.0-164
> > +1ubuntu7.1 sta per essere installato
> > E: Pacchetto non integro
>
> hai provato con aptitude install vim-full?


nn ho mai usato aptitude, l'output di $sudo aptitude install vim-full e`
riportato di seguito
il pacchetto risulta difettoso comunque... che siglificato ha il punteggio
negativo? si puo` procedere comunque all'installazione?



[...]
I seguenti pacchetti sono DIFETTOSI:
  vim-full
0 pacchetti aggiornati, 1 installati, 0 da rimuovere e 0 non aggiornati.
 necessario prelevare 957kB di archivi. Dopo l'estrazione, verranno
occupati 1925kB.
I seguenti pacchetti hanno dipendenze non soddisfatte:
  vim-full: Dipende: vim-gui-common (= 1:7.0-164+1ubuntu7) ma non 
installabile
            Dipende: vim-common (= 1:7.0-164+1ubuntu7) ma 1:
7.0-164+1ubuntu7.1  installato.
            Dipende: vim-runtime (= 1:7.0-164+1ubuntu7) ma 1:
7.0-164+1ubuntu7.1  installato.
Resolving dependencies...
I seguenti pacchetti hanno dipendenze non soddisfatte:

Installazionae dei seguenti pacchetti:
vim-gui-common [1:7.0-164+1ubuntu7 (feisty)]

Downgrade dei seguenti pacchetti:
vim [1:7.0-164+1ubuntu7.1 (feisty-security, now) -> 1:7.0-164+1ubuntu7(feisty)]
vim-common [1:7.0-164+1ubuntu7.1 (feisty-security, now) -> 1:
7.0-164+1ubuntu7
(feisty)]
vim-runtime [1:7.0-164+1ubuntu7.1 (feisty-security, now) -> 1:
7.0-164+1ubuntu7
(feisty)]
vim-tiny [1:7.0-164+1ubuntu7.1 (feisty-security, now) -> 1:7.0-164+1ubuntu7
(feisty)]

Il punteggio :-399


forse conviene compilarsi il 7.01 come suggerisce Pietro? penso  che questo
problema vada segnalato. a chi posso inoltrare il bug?

ciao
a.

> --
> Davide Corio                                davide.corio<at>redomino.com
> Redomino S.r.l.                 Largo Valgioie 14 - 10146 Torino - Italy
> Tel: +39 011 7499875 - Fax: +39 011 3716911     http://www.redomino.com/
>
>
> --
> ubuntu-it mailing list
> ubuntu-it a lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
> http://wiki.ubuntu-it.org/Listiquette
>



-- 
Andrea Picco, Ph.D.
Department of Oncological Sciences,
Institute for Cancer Research and Treatment - IRCC
Str Prov 142, Km 3.95
10060 Candiolo (Torino)
Italy

Phone: +390119933505
Fax: +390119933524
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: https://lists.ubuntu.com/archives/ubuntu-it/attachments/20070606/dba47c92/attachment-0001.htm 


Maggiori informazioni sulla lista ubuntu-it